<?xml version="1.0" encoding="euc-kr" ?>

<tle>
	<default-ui-creator>
		<command-view-mapping>
			<command id="/login.do">
				<result code="success" view="loginSuccess" />
				<result code="fail" view="loginForm" />
			</command>
			<command id="/loginForm.do" view="loginForm" />
			<command id="/logout.do" view="logoutSuccess" />
			<command id="/registerForm.do" view="registForm" />
			<command id="/regist.do" view="registResult" />
		</command-view-mapping>
	</default-ui-creator>
</tle>